%YAML 1.1
---
  holiday:
    locale: en-US
    region:
    date: 2019-01-01
    description: New Year's Day
    type: NF
    notes:
  holiday:
    locale: en-US
    region:
    date: 2019-01-21
    description: Birthday of Martin Luther King, Jr.
    type: NV
    notes:
  holiday:
    locale: en-US
    region:
    date: 2019-02-18
    description: Washington's Birthday
    type: NV
    notes:
  holiday:
    locale: en-US
    region: MA
    date: 2019-04-15
    description: Patriots' Day
    type: V
    notes:
  holiday:
    locale: en-US
    region: ME
    date: 2019-04-15
    description: Patriots' Day
    type: V
    notes:
  holiday:
    locale: en-US
    region:
    date: 2019-05-27
    description: Memorial Day
    type: NV
    notes:
  holiday:
    locale: en-US
    region:
    date: 2019-07-04
    description: Independence Day
    type: NF
    notes:
  holiday:
    locale: en-US
    region:
    date: 2019-09-02
    description: Labor Day
    type: NV
    notes:
  holiday:
    locale: en-US
    region:
    date: 2019-10-14
    description: Columbus Day
    type: NV
    notes:
  holiday:
    locale: en-US
    region:
    date: 2019-11-11
    description: Veterans Day
    type: NF
    notes:
  holiday:
    locale: en-US
    region:
    date: 2019-11-22
    description: Day after Thanksgiving
    type: NV
    notes:
  holiday:
    locale: en-US
    region:
    date: 2019-11-28
    description: Thanksgiving Day
    type: NV
    notes:
  holiday:
    locale: en-US
    region:
    date: 2019-12-24
    description: Christmas Eve
    type: NRF
    notes:
  holiday:
    locale: en-US
    region:
    date: 2019-12-25
    description: Christmas Day
    type: NRF
    notes:
...
